<?php

class Autoklasse {

   // private $geschwindigkeit = 0;
    
    // der Konstruktor

    public function __construct(private $geschwindigkeit = 0)
    {
        //$this->geschwindigkeit = $standart
        echo "das Objekt wurde erzeugt";
    }
}

?>